
<h3><%= title %></h3>
<%  locals.tabledata = list; %>
<%- include(`${locals.partialsRoot}/table`) %>


<%  if (locals.assignedTicketsList) { %>
    <hr/>
    <h3>Tickets assigned to me:</h3>
    <%  locals.tabledata = assignedTicketsList; %>
    <%- include(`${locals.partialsRoot}/table`) %>

<%  } %>